<template>
  <button class="botonimagen" type="submit" ></button>
</template>

<script>

// @ is an alias to /src
import ButtonEdit from "@/components/ButtonEdit.vue";


export default {
  name: "ButtonEdit",
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
.botonimagen{
    background-color: transparent;
    border-color: transparent;
    background-image:url('../assets/icons/edit.svg');
    background-repeat: no-repeat;
    height: 3vh;
  }
</style>
